==> Creating clean working copy [build]...done
==> Making package: python2-dartspylru-git 20130715.r7-2 (Thu Mar 23 22:39:16 EDT 2017)
==> Retrieving sources...
  -> Cloning python2-dartspylru-git git repo...
Cloning into bare repository '/srv/build/builder/work/python2-dartspylru-git/python2-dartspylru-git'...
  -> Found LICENSE
==> Validating source files with sha512sums...
    python2-dartspylru-git ... Skipped
    LICENSE ... Passed
==> Making package: python2-dartspylru-git 20130715.r7-2 (Thu Mar 23 22:39:16 EDT 2017)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (8) perl-error-0.17024-1  python2-2.7.13-1  python2-appdirs-1.4.3-1  python2-packaging-16.8-2  python2-pyparsing-2.2.0-1  python2-six-1.10.0-3  git-2.12.1-1  python2-setuptools-1:34.3.2-1

Total Installed Size:  107.26 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    python2: various helper scripts [pending]
    subversion: git svn
    cvsps2: git cvsimport
    gnome-keyring: GNOME keyring credential helper
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-appdirs...
installing python2-setuptools...
==> Retrieving sources...
  -> Found LICENSE
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    python2-dartspylru-git ... Skipped
    LICENSE ... Passed
==> Extracting sources...
  -> Creating working copy of DartsPyLRU git repo...
Cloning into 'python2-dartspylru-git'...
done.
==> Starting prepare()...
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
running install
running build
running build_py
creating build
creating build/lib
creating build/lib/darts
copying darts/__init__.py -> build/lib/darts
creating build/lib/darts/lib
copying darts/lib/__init__.py -> build/lib/darts/lib
creating build/lib/darts/lib/utils
copying darts/lib/utils/lru.py -> build/lib/darts/lib/utils
copying darts/lib/utils/__init__.py -> build/lib/darts/lib/utils
running install_lib
Skipping installation of /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts/__init__.py (namespace package)
Skipping installation of /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts/lib/__init__.py (namespace package)
copying darts/lib/utils/lru.py -> /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts/lib/utils
Skipping installation of /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts/lib/utils/__init__.py (namespace package)
byte-compiling /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts/lib/utils/lru.py to lru.pyc
writing byte-compilation script '/tmp/tmpJEqPNM.py'
/usr/bin/python2 -O /tmp/tmpJEqPNM.py
removing /tmp/tmpJEqPNM.py
running install_egg_info
running egg_info
creating darts.util.lru.egg-info
writing darts.util.lru.egg-info/PKG-INFO
writing namespace_packages to darts.util.lru.egg-info/namespace_packages.txt
writing top-level names to darts.util.lru.egg-info/top_level.txt
writing dependency_links to darts.util.lru.egg-info/dependency_links.txt
writing manifest file 'darts.util.lru.egg-info/SOURCES.txt'
reading manifest file 'darts.util.lru.egg-info/SOURCES.txt'
writing manifest file 'darts.util.lru.egg-info/SOURCES.txt'
Copying darts.util.lru.egg-info to /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts.util.lru-0.5-py2.7.egg-info
Installing /build/python2-dartspylru-git/pkg/python2-dartspylru-git/usr/lib/python2.7/site-packages/darts.util.lru-0.5-py2.7-nspkg.pth
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "python2-dartspylru-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python2-dartspylru-git 20130715.r7-2 (Thu Mar 23 22:39:21 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates

Packages (8) git-2.12.1-1  perl-error-0.17024-1  python2-2.7.13-1  python2-appdirs-1.4.3-1  python2-packaging-16.8-2  python2-pyparsing-2.2.0-1  python2-setuptools-1:34.3.2-1  python2-six-1.10.0-3

Total Removed Size:  107.26 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-appdirs...
removing python2...
removing git...
removing perl-error...